/* -- This is the place to add your own style modifications without touching the original styles -- */

/* ---------For Table 1px lines & color--------- */
table th {
	background:#fff;
	border: 0px solid #fff;
	padding: 5px; 
	}

table td {
	border: 0px solid #fff;
	padding: 5px;
	}

table tr {
	background:#fff;
	}
/* ---------[ Title Adjustments ]--------- */

h2.feature-title span, 
h3.widgettitle span, 
h2.feat-title span {
	text-transform:none;
	}

/* ---Table H4-------- */
.tableh4 {
	font-family:georgia,'times new roman',serif;
	letter-spacing:-1px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight:normal;
	color:#000;
	line-height: 1.2em;
	font-size: 12pt;
	letter-spacing:0;
	}

/* ---Related Posts Template-------- */

.related_posts ul{
    width:100%;
    list-style:none;
    margin:0;
    padding:0;
}
 
.related_posts li {
    display:inline;
    float:left;
    margin:0;
    padding-left:0;
    padding-right:10px;
    width:140px; /* change this value accordingly to your template */
}
 
.related_permalink{
    width:140px;/*change this value accordingly to your template */
    text-align:left;
    font-size:0.95em;
    padding-top:5px;
}
 
.related_thumbnail{
    width:140px; /*change this value accordingly to your thumbnail size */
    height:80px;
    overflow:hidden;
    text-align:center;
}

/* ----no border images------- */
img.noborder {
	border:0px;
        }